Subject: RE: Litigation Threat
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 11:36:59 -0800 (PST)

Caroline,  My comments are attached for your consideration.  Thank you, Michelle  

(My fax number is 713-646-8537; I will look forward to receiving copies of the documents you mentioned.  Thanks.)

 -----Original Message-----
From: 	Schaeffer, Caroline  
Sent:	Thursday, November 15, 2001 12:10 AM
To:	Duenner, Anthony
Cc:	McBride, Jane; Hicks, Michelle; Trieschman, Paul; Goh, Chor Lim
Subject:	Litigation Threat

Anthony,
I am going to send you via fax a letter we received from Jim Weisser yesterday.  Attached is our response.  Basically, he was upset that we hadn't responded yet to his letter of last week.  Please let me know if you are ok with this letter, and we will send over a final copy via fax for your signature.  Michelle, I will send a copy your way as well, in addition to yesterday's letter, our response to the first letter, and the legal advice we received from Freshfields.
Pls. let me know if you have any questions.
Thanks,
Caroline
 << File: Letter to Jim Weisser11.14.01.doc >>